/*------------------------------------------------------------
	Id: default.css 2282 2010-09-06 10:25:02Z igor nikolovski
	------------------------------------------------------------	*/

div,
img,
form,
fieldset {
	margin: 0;
	padding: 0;
}

img,
fieldset {
	border: 0px solid #000000;
}

fieldset {
	clear: both;
}

abbr {
	cursor: help;
}

br {
	clear: both;
}

html {
	height: 100%;
}

body {
	margin: 0;
	padding: 0;
	font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size: 62.5%;
	text-align: left;
	color: #000000;
	background: #d8dbe0;
	height: 100%;
}

body.tekstgrootte1 {
	font-size: 50%;
}

body.tekstgrootte2 {
	font-size: 55%;
}

body.tekstgrootte3 {
	font-size: 62.5%;
}

body.tekstgrootte4 {
	font-size: 80%;
}

body.tekstgrootte5 {
	font-size: 95%;
}

.no-css,
.afdrukken-titel {
	display: block;
	visibility: hidden;
	position: absolute;
	left: -9999em;
}

p.foutmelding {
	margin: 0;
	padding: 0;
	color: #DD0000;
}

p.melding {
	margin: 10px 0 0 0;
	padding: 8px 12px 10px 12px;
	background-color: #6d7f97; 
	color: #ffffff;
	line-height: 1.45em;
	font-size: 1.1em;
}

span.highlight {
	background: #ffff00;
}

#lightbox { 
	visibility: hidden; 
	position: absolute; 
	top: -9999em; 
	left: -9999em; 
}

#pagina-container {
	width: 960px;
	padding: 0 0 0 20px;
}

#hoofd-inhoud {
	width: 960px;
	background: #FFFFFF;
	/*display: inline-block;*/
}

#hoofd-inhoud:after {
	content: ".";
	display: block;
	height: 1px;
	clear: both;
	visibility: hidden;
	font-size: 1px;
	/*float: left;*/
}

#hoofd-inhoud #drempelsweg-logo {
	height:35px;
	left:13px;
	position:absolute;
	top:9px;
	width:35px;
	z-index:1000;
}

#hoofd-inhoud ul li input.checkbox,
#hoofd-inhoud ul li input.radio,
#hoofd-inhoud ul li label {
	margin-left: 0;
	margin-right: 0;
	padding: 0;
	line-height: 2;
	vertical-align: middle;
}

#hoofd-inhoud ul li input.checkbox,
#hoofd-inhoud ul li input.radio {
	margin-bottom: 1px;
}	

#hoofd-inhoud ul li input.radio {
	margin-top: 0;
	margin-bottom: 1px;
}

#hoofd-inhoud ul li input.text,
#hoofd-inhoud ul li select {
	border: 1px solid #999999;
	margin: 0;
	padding: 2px;
	line-height: 1;
	vertical-align: baseline;
	font-size: 1.1em;
}

#hoofd-inhoud select,
#hoofd-inhoud ul li select {
	padding: 1px;
}

#hoofd-inhoud #pagina-titel { 
	position: relative;
	padding: 6px 5px 9px 257px;
	margin: 0;
	width: 698px;
	overflow: hidden;
	background: url(/images/achtergronden/titelbalk.jpg) #596a82 repeat-x;
}

#hoofd-inhoud #pagina-titel ul#broodkruimels {
	margin: 0;
	padding: 0;
	list-style-type: none;
	display: inline;
	visibility: hidden;
}

#hoofd-inhoud #pagina-titel ul#broodkruimels li {
	margin: 0;
	padding: 0;
	display: inline;
}

#hoofd-inhoud #pagina-titel ul#broodkruimels li a,
#hoofd-inhoud #pagina-titel ul#broodkruimels li span,
#hoofd-inhoud #pagina-titel #instellingen {
	color: #ffffff;
	font-size: 1.1em;
	line-height: 1em;
	padding: 0 9px;
	text-decoration: none;
	background: url(/images/hyperlinks/pijl-links-wit-klein.gif) 1px 60% no-repeat;
}

#hoofd-inhoud #pagina-titel ul#broodkruimels li span {
	background-position: 1px 60%;
}

#hoofd-inhoud #pagina-titel ul#broodkruimels li a:hover {
	text-decoration: underline;
}

#hoofd-inhoud #pagina-titel ul#broodkruimels li select { 
	margin: 0;
	padding: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em; 
	line-height: 1em;
	color: #ffffff;
	border: 1px solid #a0a0a0;
	background: #a5b2c3;
	max-width: 150px;
}

* html #hoofd-inhoud #pagina-titel ul#broodkruimels li select { 
	width: 150px;
}

#hoofd-inhoud #pagina-titel h1 {
	margin: 3px 0 0 0;
	padding: 0;
	font-size: 2.1em;
	font-weight: normal;
	color: #ffffff;
}

#hoofd-inhoud #pagina-titel #instellingen{
	position: absolute;
	right: 10px;
	bottom: 7px;
	padding-bottom: 3px;
}

#hoofd-inhoud .top-lijn {
	border-top: 1px solid #d8dbe0;
}

#hoofd-inhoud ul.actie-lijst,
#hoofd-inhoud ul.link-lijst {
	display: inline;
	padding: 0;
	list-style-type: none;
	float: left;
}

#hoofd-inhoud ul.actie-lijst {
	margin: 10px 20px 10px 15px;
	width: 215px;
}

#hoofd-inhoud ul.link-lijst {
	margin: 0;
	width: 100%;
}

#hoofd-inhoud ul.actie-lijst li,
#hoofd-inhoud ul.link-lijst li {
	display: inline;
	margin: 0;
	padding: 0;
	line-height: 1.45em;
	font-size: 1.1em;
}

#hoofd-inhoud ul.actie-lijst li a,
#hoofd-inhoud ul.actie-lijst li p,
#hoofd-inhoud ul.link-lijst li a,
#hoofd-inhoud ul.link-lijst li p {
	margin: 0;
	padding: 3px 10px 4px 3px;
	color: #000000;
	text-decoration: none;  
	border-bottom: 1px solid #d8dbe0; 
	background: url(/images/hyperlinks/pijl-rechts-onder-zwart.gif) 100% 7px no-repeat; 
}

#hoofd-inhoud ul.actie-lijst li a,
#hoofd-inhoud ul.link-lijst li a {
	position: relative; 
	display: block; 
}

#hoofd-inhoud ul.actie-lijst li p,
#hoofd-inhoud ul.link-lijst li p {
	color: #a2a4a8;
}

#hoofd-inhoud ul.actie-lijst li input {
	margin: 0;
	padding: 3px 10px 5px 1px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #000000;
	text-decoration: none;
	text-align: left;  
	border: 0px solid #000000;
	border-bottom: 1px solid #d8dbe0; 
	background: url(/images/hyperlinks/pijl-rechts-onder-zwart.gif) 100% 7px no-repeat; 
	cursor: pointer;
	width: 215px;
	text-align: left;
	white-space: pre-wrap;
}

#hoofd-inhoud ul.actie-lijst li a:hover,
#hoofd-inhoud ul.link-lijst li a:hover,
#hoofd-inhoud ul.actie-lijst li input:hover {
	border-bottom: 1px solid #000000; 
	background: url(/images/hyperlinks/pijl-rechts-onder-zwart-ro.gif) 100% 6px no-repeat; 
}

#hoofd-inhoud ul.actie-lijst li .afdrukken,
#hoofd-inhoud ul.actie-lijst li .opslaan,
#hoofd-inhoud ul.actie-lijst li .versturen,
#hoofd-inhoud ul.actie-lijst li .informatie,
#hoofd-inhoud ul.actie-lijst li .openklappen,
#hoofd-inhoud ul.actie-lijst li .dichtklappen {  
	padding-right: 20px;
}

#hoofd-inhoud ul.actie-lijst li .afdrukken {
	background: url(/images/hyperlinks/afdrukken.gif) 199px 6px no-repeat;
}

#hoofd-inhoud ul.actie-lijst li a.afdrukken:hover,
#hoofd-inhoud ul.actie-lijst li input.afdrukken:hover {
	background: url(/images/hyperlinks/afdrukken.gif) 199px -54px no-repeat;
}

#hoofd-inhoud ul.actie-lijst li .opslaan {
	background: url(/images/hyperlinks/opslaan.gif) 199px 5px no-repeat;
}

#hoofd-inhoud ul.actie-lijst li a.opslaan:hover,
#hoofd-inhoud ul.actie-lijst li input.opslaan:hover {
	background: url(/images/hyperlinks/opslaan.gif) 199px -55px no-repeat;
}

#hoofd-inhoud ul.actie-lijst li .versturen {
	background: url(/images/hyperlinks/versturen.gif) 199px 7px no-repeat;
}

#hoofd-inhoud ul.actie-lijst li a.versturen:hover,
#hoofd-inhoud ul.actie-lijst li input.versturen:hover {
	background: url(/images/hyperlinks/versturen.gif) 199px -49px no-repeat;
}

#hoofd-inhoud ul.actie-lijst li .informatie {  
	background: url(/images/hyperlinks/informatie.gif) 199px 6px no-repeat;
}

#hoofd-inhoud ul.actie-lijst li a.informatie:hover,
#hoofd-inhoud ul.actie-lijst li input.informatie:hover { 
	background: url(/images/hyperlinks/informatie.gif) 199px -59px no-repeat;
}

#hoofd-inhoud ul.actie-lijst li .openklappen { 
	background: url(/images/hyperlinks/openklappen.gif) 199px 6px no-repeat;
}

#hoofd-inhoud ul.actie-lijst li a.openklappen:hover,
#hoofd-inhoud ul.actie-lijst li input.openklappen:hover { 
	background: url(/images/hyperlinks/openklappen.gif) 199px -59px no-repeat;
}

#hoofd-inhoud ul.actie-lijst li .dichtklappen { 
	background: url(/images/hyperlinks/dichtklappen.gif) 199px 6px no-repeat;
}

#hoofd-inhoud ul.actie-lijst li a.dichtklappen:hover,
#hoofd-inhoud ul.actie-lijst li input.dichtklappen:hover { 
	background: url(/images/hyperlinks/dichtklappen.gif) 199px -59px no-repeat;
}

#hoofd-inhoud ul.actie-lijst li .terug { 
	padding: 3px 3px 4px 13px;
	background: url(/images/hyperlinks/pijl-rechts-zwart.gif) 0 7px no-repeat;
}

#hoofd-inhoud ul.actie-lijst li a.terug:hover,
#hoofd-inhoud ul.actie-lijst li input.terug:hover { 
	background: url(/images/hyperlinks/pijl-rechts-zwart.gif) 0 -49px no-repeat;
}

#hoofd-inhoud ul.actie-lijst li h3 {
	border-bottom: 3px solid #ff8a00;
	margin: 0;
	padding: 2px 3px 6px 3px;
	color: #ff8a00;
	font-size: 109%;
}

#hoofd-inhoud #inhoud-titel {
	margin: 0;
	padding: 10px 2px 0 3px;
	width: 455px;
	min-height: 65px;
	float: left;
}

#hoofd-inhoud #inhoud-titel h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.3em;
	color: #E67C00;
	margin: 0;
	padding: 0 0 5px 0;
}

#hoofd-inhoud #inhoud-titel p {
	position: relative;
	top: -3px;
	margin: 0;
	padding: 0 0 2px 0;
	line-height: 1.45em;
	font-size: 1.1em;
}

#hoofd-inhoud #inhoud-titel p.addendum,
#hoofd-inhoud #inhoud-titel p span {
	color: #ff8a00;
}

#hoofd-inhoud #inhoud-titel p span {
	font-weight: bold;
}

#hoofd-inhoud #inhoud-titel ul#resultaat-navigatie {
	display: block;
	margin: 0;
	padding: 0;
	width: 100%;
	list-style-type: none;
	border-top: 1px solid #d8dbe0;
}

#hoofd-inhoud #inhoud-titel ul#resultaat-navigatie li {
	display: inline;
	margin: 0;
	padding: 0 0 5px 0;
	line-height: 1.45em;
	font-size: 1.1em;
	float: left;
}

#hoofd-inhoud #inhoud-titel ul#resultaat-navigatie li a,
#hoofd-inhoud #inhoud-titel ul#resultaat-navigatie li p {
	margin: 0;
	width: 211px;
	color: #000000;
	text-decoration: none;
	border-bottom: 1px solid #d8dbe0;
}

#hoofd-inhoud #inhoud-titel ul#resultaat-navigatie li a {
	position: relative; 
	display: block;
}

#hoofd-inhoud #inhoud-titel ul#resultaat-navigatie li p {
	top: 0;
	font-size: 1em;
	color: #a2a4a8;
}

#hoofd-inhoud #inhoud-titel ul#resultaat-navigatie li a:hover {
	border-bottom: 1px solid #000000;
}

#hoofd-inhoud #inhoud-titel ul#resultaat-navigatie li .vorige {
	padding: 3px 3px 4px 13px;
	background: url(/images/hyperlinks/pijl-rechts-zwart.gif) 0 7px no-repeat;
}

#hoofd-inhoud #inhoud-titel ul#resultaat-navigatie li a.vorige:hover {
	background: url(/images/hyperlinks/pijl-rechts-zwart.gif) 0 -49px no-repeat;
}

#hoofd-inhoud #inhoud-titel ul#resultaat-navigatie li .volgende {
	text-align: right;
	padding: 3px 16px 4px 0;
	background: url(/images/hyperlinks/pijl-rechts-onder-zwart.gif) 100% 7px no-repeat; 
}

#hoofd-inhoud #inhoud-titel ul#resultaat-navigatie li a.volgende:hover {
	background: url(/images/hyperlinks/pijl-rechts-onder-zwart-ro.gif) 100% 6px no-repeat; 
}

#hoofd-inhoud ul#element-navigatie {
	display: block;
	margin: 0; 
	padding: 0;
	list-style-type: none;
}

#hoofd-inhoud ul#element-navigatie li {
	display: inline;
	margin: 5px -1px 0 0; 
	padding: 0; 
	width: 15px; 
	height: 15px; 
	float: left;
}

#hoofd-inhoud ul#element-navigatie li a {
	position: relative; 
	display: block;
	margin: 0 0 0 1px; 
	padding: 0; 
	width: 13px; 
	height: 13px; 
	border: 1px solid #d8dbe0;
	border-left: 0px solid #000000;
	font-size: 1%;
}

#hoofd-inhoud ul#element-navigatie li a.vorige-set {
	background: url(/images/hyperlinks/icoon-begin.gif) 0 0 no-repeat;
	margin: 0;
	border: 1px solid #d8dbe0;
}

#hoofd-inhoud ul#element-navigatie li a.vorige {
	background: url(/images/hyperlinks/icoon-vorige.gif) 0 0 no-repeat;
}

#hoofd-inhoud ul#element-navigatie li a.volgende {
	background: url(/images/hyperlinks/icoon-volgende.gif) 0 0 no-repeat;
}

#hoofd-inhoud ul#element-navigatie li a.volgende-set {
	background: url(/images/hyperlinks/icoon-eind.gif) 0 0 no-repeat;
}

#hoofd-inhoud ul#element-navigatie li a:hover {
	margin: 0; 
	border: 1px solid #000000;
}

#hoofd-inhoud hr {
	height: 3px;
	border: 0px solid #000000;
	border-top: 3px solid #ff8a00;
	margin: 0 20px 0 12px;
	padding: 0;
	clear: both;
}

#hoofd-inhoud hr.no-css {
	height: 1px;
	border: 0px solid #000000;
	margin: 0;
	padding: 0;
	position: static;
}

#hoofd-inhoud ul#tabbladen-paneel {
	display: block;
	margin: 0 20px 0 12px;
	padding: 10px 0 0 0;
	list-style-type: none;
	border-bottom: 1px solid #ACB9CA;
}

#hoofd-inhoud ul#tabbladen-paneel li {
	display: inline;
	margin: 0;
	padding: 0;
}

#hoofd-inhoud ul#tabbladen-paneel li input {
	margin: 0 0 -1px 0;	
	padding: 5px 15px 8px 15px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	font-weight: bold;
	color: #6D7F97;
	text-decoration: none;
	border: 0px solid #000000;
	background: transparent;
	cursor: pointer;
}

#hoofd-inhoud ul#tabbladen-paneel li.actief input,
#hoofd-inhoud ul#tabbladen-paneel li input:hover {
	color: #E67C00;
}

#hoofd-inhoud ul#tabbladen-paneel li.actief input {
	border: 1px solid #ACB9CA;
	border-bottom: 1px solid #FFFFFF;
}

#hoofd-inhoud .inhoud-paneel {
	margin: 0;
	padding: 10px 20px 0 12px;
	min-height: 250px;
}

#hoofd-inhoud .inhoud-paneel p.tekst,
#hoofd-inhoud .inhoud-paneel p.tekst-geldend-op {
	/*margin: 0;
	padding: 10px 0;*/
	line-height: 1.45em;
}

#hoofd-inhoud .inhoud-paneel p.tekst {
	font-size: 1.1em;
}

#hoofd-inhoud .inhoud-paneel p.tekst-geldend-op {
	font-size: 1.2em;
}

#hoofd-inhoud .inhoud-paneel .instellingen {
	margin: 0;
	padding: 10px 0 0 0;
}

#hoofd-inhoud .inhoud-paneel .instellingen p,
#hoofd-inhoud .inhoud-paneel .instellingen fieldset {
	margin: 0;
	padding: 0 0 10px 0 !important;
	line-height: 1.45em;
	font-size: 1.1em;
}

#hoofd-inhoud .inhoud-paneel .instellingen h2,
#hoofd-inhoud .inhoud-paneel .instellingen h3 {
	margin: 0;
	padding: 0 0 5px 0;
	line-height: 1.45em;
	font-size: 1.2em;
}

#hoofd-inhoud .inhoud-paneel hr {
	margin-left: 0;
	margin-right: 0;
	padding-left: 0;
	padding-right: 0;
}

#hoofd-inhoud #producten-en-diensten-paneel {
	width: 455px;
	margin: 0;
	padding: 10px 0 0 12px; 
	float: left;
}

#hoofd-inhoud #zoeken-op-paneel {
	width: 455px;
	margin: 0;
	padding: 10px 20px 0 0; 
	float: right;
}

#hoofd-inhoud ul.regeling-lijst,
#hoofd-inhoud ul.regeling-lijst li ul,
#hoofd-inhoud ul.zoekterm-lijst,
#hoofd-inhoud ul.zoekterm-lijst li ul {
	display: block;
	margin: 0;
	padding: 0;
	width: 100%;
	list-style-type: none;
	clear: both;
}

#hoofd-inhoud ul.regeling-lijst {
	margin: 0 0 5px 0;
}

#hoofd-inhoud ul.regeling-lijst li ul {
	margin: 0;
}

#hoofd-inhoud .inhoud-paneel fieldset,
#hoofd-inhoud #producten-en-diensten-paneel fieldset,
#hoofd-inhoud #zoeken-op-paneel fieldset {
	padding-bottom: 20px;
}

#hoofd-inhoud #producten-en-diensten-paneel .link-lijst {
	padding-bottom: 20px;
}

#hoofd-inhoud ul.regeling-lijst li,
#hoofd-inhoud ul.zoekterm-lijst li {
	display: block;
	margin: 0;
	padding: 0;
	line-height: 1.45em;
	font-size: 1.1em;
	clear: both;
}

#hoofd-inhoud ul.regeling-lijst li ul li {
	margin: 0 0 0 20px;
	font-size: 100%;
}

#hoofd-inhoud ul.regeling-lijst li ul li ul li {
	margin: 0;
	font-size: 100%;
	clear: left;
}

#hoofd-inhoud ul.regeling-lijst li ul li ul li.popup-link {
	float: right;
	padding: 0 0 5px 10px;
	width: 140px;
}

#hoofd-inhoud ul.zoekterm-lijst li ul li {
	padding: 0 0 5px 0;
	font-size: 100%;
	clear: none;
}

#hoofd-inhoud ul.zoekterm-lijst li ul li.label {
	width: 125px;
	float: left;
}

#hoofd-inhoud ul.zoekterm-lijst li ul li.velden {
	width: 310px;
	float: right;
}

#hoofd-inhoud ul.zoekterm-lijst li ul li.velden ul li {
	width: 47%;
	padding: 0 2% 0 0;
	float: left;
	clear: left;
}

#hoofd-inhoud ul.zoekterm-lijst li ul li.velden ul li.regeling-artikel {
	padding: 0 0 0 2%;
	clear: none;
	border-left: 1px solid #d8dbe0;
}

#hoofd-inhoud #inhoud-titel input.link,
#hoofd-inhoud ul.regeling-lijst input.link,
#hoofd-inhoud ul.zoekterm-lijst input.link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	border: 0px solid #000000;
	vertical-align: baseline;
	cursor: pointer;
	text-align: left;
	white-space: pre-wrap;
}

#hoofd-inhoud #inhoud-titel .link,
#hoofd-inhoud ul.regeling-lijst .link,
#hoofd-inhoud ul.zoekterm-lijst .link {
	margin: 0;
	color: #000000;
	text-decoration: none;
}

#hoofd-inhoud #inhoud-titel a.link,
#hoofd-inhoud ul.regeling-lijst a.link,
#hoofd-inhoud ul.zoekterm-lijst a.link {
	padding: 0 0 0 11px;
	background: url(/images/hyperlinks/pijl-links-zwart-klein.gif) 2px 5px no-repeat; 
}

#hoofd-inhoud #inhoud-titel input.link,
#hoofd-inhoud ul.regeling-lijst input.link,
#hoofd-inhoud ul.zoekterm-lijst input.link {
	padding: 1px 0 0 8px;
	background: url(/images/hyperlinks/pijl-links-zwart-klein.gif) 2px 7px no-repeat; 
}

#hoofd-inhoud #inhoud-titel a.link:hover,
#hoofd-inhoud ul.regeling-lijst a.link:hover,
#hoofd-inhoud ul.zoekterm-lijst a.link:hover {
	background: url(/images/hyperlinks/pijl-links-zwart-kl-zw.gif) 2px 5px no-repeat; 
	text-decoration: underline;
}

#hoofd-inhoud #inhoud-titel input.link:hover,
#hoofd-inhoud ul.regeling-lijst input.link:hover,
#hoofd-inhoud ul.zoekterm-lijst input.link:hover {
	background: url(/images/hyperlinks/pijl-links-zwart-kl-zw.gif) 2px 7px no-repeat; 
	text-decoration: underline;
}

#hoofd-inhoud ul.zoekterm-lijst a.openklappen,
#hoofd-inhoud ul.zoekterm-lijst a.dichtklappen,
#hoofd-inhoud ul.regeling-lijst a.openklappen,
#hoofd-inhoud ul.regeling-lijst a.dichtklappen{
	margin: 0 0 0 16px;
	padding: 1px 0 1px 17px;
	color: #000000;
	text-decoration: none;
}

#hoofd-inhoud ul.zoekterm-lijst a.openklappen,
#hoofd-inhoud ul.regeling-lijst a.openklappen{
	background: url(/images/hyperlinks/openklappen-no.gif) 0 50% no-repeat; 
}

#hoofd-inhoud ul.zoekterm-lijst a.openklappen:hover,
#hoofd-inhoud ul.regeling-lijst a.openklappen:hover {
	background: url(/images/hyperlinks/openklappen-ro.gif) 0 50% no-repeat; 
	text-decoration: underline;
}

#hoofd-inhoud ul.zoekterm-lijst a.dichtklappen,
#hoofd-inhoud ul.regeling-lijst a.dichtklappen{
	background: url(/images/hyperlinks/dichtklappen-no.gif) 0 50% no-repeat; 
}

#hoofd-inhoud ul.zoekterm-lijst a.dichtklappen:hover,
#hoofd-inhoud ul.regeling-lijst a.dichtklappen:hover{
	background: url(/images/hyperlinks/dichtklappen-ro.gif) 0 50% no-repeat; 
	text-decoration: underline;
}

#hoofd-inhoud ul.zoekterm-lijst li ul li.velden ul#selecteer-onderdeel,
#hoofd-inhoud ul.regeling-lijst li ul li.velden ul#selecteer-ministeriele-regelingen{
	display: block;
	margin: 0 0 0 32px;
	padding: 0;
	width: auto;
	list-style-type: none;
	float: none;
	clear: both;
}

#hoofd-inhoud ul.zoekterm-lijst li ul li.velden ul#selecteer-onderdeel.hidden,
#hoofd-inhoud ul.regeling-lijst li ul li.velden ul#selecteer-ministeriele-regelingen.hidden{
	display: none;
}

#hoofd-inhoud ul.zoekterm-lijst li ul li.velden ul#selecteer-onderdeel li,
#hoofd-inhoud ul.regeling-lijst li ul li.velden ul#selecteer-ministeriele-regelingen li{
	display: block;
	margin: 0;
	padding: 0;
	width: 100%;
	float: none;
	clear: both;
}

#hoofd-inhoud ul .uitlijning li,
#hoofd-inhoud ul.zoekterm-lijst li ul li.velden ul li,
#hoofd-inhoud ul.regeling-lijst li ul li.velden ul li{
  width:100%;
}
#hoofd-inhoud ul.zoekterm-lijst li ul li.velden ul.datum-optie-lijst li,
#hoofd-inhoud ul.regeling-lijst li ul li.velden ul.datum-optie-lijst li{
  width:47%;
}

#hoofd-inhoud .knoppen-paneel {
	margin: 0;
	padding: 0 20px 10px 12px;
	clear: both;
	text-align: right;
}

#hoofd-inhoud .inhoud-paneel .knoppen-paneel {
	padding: 20px 0 30px 0;
}

#hoofd-inhoud .knoppen-paneel .button,
#hoofd-inhoud .knoppen-paneel .submit {
	border: 0px solid #000000;
	margin: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	color: #FFFFFF;
	background: #6d7f97;
	cursor: pointer;
}

#hoofd-inhoud .knoppen-paneel .button {
	padding: 5px 10px;
}

#hoofd-inhoud .knoppen-paneel a.button {
	margin-right: 4px;
	margin-left: 4px;
}


#hoofd-inhoud .knoppen-paneel .button:focus
{
  border: 1px dotted #000000;
  padding:4px 9px;
}

#hoofd-inhoud .knoppen-paneel .submit:focus
{
  border: 1px dotted #FFFFFF;
  padding:4px 19px 4px 9px;
}

#hoofd-inhoud .knoppen-paneel .submit {
	padding: 5px 20px 5px 10px;
	background: url(/images/buttons/submit.gif) #000000 right 50% no-repeat;
}

#hoofd-inhoud .knoppen-paneel .submit:hover {
	background: url(/images/buttons/submit.gif) #ff8a00 right 50% no-repeat;
}

#hoofd-inhoud .knoppen-paneel a.button,
#hoofd-inhoud .knoppen-paneel a.submit {
	padding-top: 6px;
	padding-bottom: 6px;
	display: inline-block;
	text-decoration: none;
}

#hoofd-inhoud .knoppen-paneel hr {
	margin: 10px 0 -3px 0;
}

#hoofd-inhoud div.kop {
	border-bottom: 3px solid #ff8a00; 
	margin: 0;
	padding: 2px 3px 6px 3px;
	clear: both;
}

#hoofd-inhoud #producten-en-diensten-paneel div.kop,
#hoofd-inhoud #zoeken-op-paneel div.kop {
	margin: 0 0 10px 0; 
}

#hoofd-inhoud div.kop h2, #hoofd-inhoud div.kop h1  {
	display: inline;
	margin: 0; 
	padding: 2px 4px 0 0; 
	color: #E67C00; 
	font-size: 1.2em;
}

#hoofd-inhoud p.informatie-popup { 
	clear: both; 
	display: inline-block;
	margin: 0;
	padding: 2px 0 4px 0; 
	color: #6d7f97;
	line-height: 1.45em;
	font-size: 100%;
}

#hoofd-inhoud div.kop p.informatie-popup {
	font-size: 1.1em;
}

#informatie-popup { 
	position: absolute; 
	top: 0px; 
	left: 0px; 
	z-index: 999; 
	margin: 0; 
	padding: 8px 12px 10px 12px; 
	width: 216px; 
	background-color: #6d7f97; 
	border: 0px solid #000000; 
	color: #ffffff; 
	line-height: 1.45em;
	font-size: 1.1em;
}

#hoofd-inhoud a.informatie-knop {
	display: inline-block;
	height: 12px;
	width: 12px;
	margin: 0 0 0 2px;
	padding: 0;
	background: url(/images/buttons/info.gif) 0 0 no-repeat;
	vertical-align: text-top;
	font-size: 1px;
}

#hoofd-inhoud div.kop a.informatie-knop {
	margin: 0;
	vertical-align: top;
}

#hoofd-inhoud a.informatie-knop:hover { 
	background-position: -12px 0; 
}

#hoofd-inhoud .pop_up_scrollable {
	margin: 0;
	padding: 10px 0 0 0;
	line-height: 1.45em;
	font-size: 1.1em;
}

#hoofd-inhoud #zoek-resultaten-wrapper {
	margin: 0;
	padding: 0;
	height: 500px; 
	width: 960px;
	background: #ffffff;
	overflow: auto; 
}

#hoofd-inhoud #zoek-resultaten-wrapper ul.actie-lijst {
	margin-right: 0;	
}

#hoofd-inhoud #zoek-resultaten-paneel {
	margin: 0;
	padding: 10px 2px 30px 253px;
	width: 455px;
	float: left;
}

#hoofd-inhoud .zoek-resultaten-paneel {
	margin: 0;
	padding: 10px 0 0 0;
	width: 100%;
}

#hoofd-inhoud #zoek-resultaten-paneel h3,
#hoofd-inhoud .zoek-resultaten-paneel h3 {
	margin: 0;
	padding: 2px 0 6px 0;
	color: #ff8a00;
	line-height: 1.45em;
	font-size: 1.2em;
	clear: both;
}

#hoofd-inhoud #zoek-resultaten-paneel ul,
#hoofd-inhoud .zoek-resultaten-paneel ul {
	display: block;
	margin: 0;
	padding: 0 0 15px 0;
	width: 100%;	
	list-style-type: none;
	border-top: 1px solid #ff8a00;
}

#hoofd-inhoud #zoek-resultaten-paneel ul li,
#hoofd-inhoud .zoek-resultaten-paneel ul li {
	display: block;
	margin: 0;
	padding: 0 0 5px 0;
	border-bottom: 1px solid #d8dbe0;
	line-height: 1.45em;
	font-size: 1.1em;
	clear: both;
}

#hoofd-inhoud #zoek-resultaten-paneel ul li a,
#hoofd-inhoud #zoek-resultaten-paneel ul li input.openklappen,
#hoofd-inhoud #zoek-resultaten-paneel ul li input.dichtklappen {
	color: #000000;
	text-decoration: none;
}

#hoofd-inhoud #zoek-resultaten-paneel ul li input.openklappen,
#hoofd-inhoud #zoek-resultaten-paneel ul li input.dichtklappen {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: 0px solid #000000;
	vertical-align: middle;
	cursor: pointer;
	margin: 0 2px 0 0;
	padding: 0 0 0 15px;
	width: 13px;
	height: 13px;
	font-size: 0;
}

#hoofd-inhoud #zoek-resultaten-paneel ul li label {
	cursor: pointer;
}

#hoofd-inhoud #zoek-resultaten-paneel ul li a.link {
	display: block;
	padding: 3px 15px 4px 0;
	background: url(/images/hyperlinks/pijl-rechts-onder-zwart.gif) 100% 7px no-repeat; 
}

#hoofd-inhoud #zoek-resultaten-paneel ul li a.link:hover {
	background: url(/images/hyperlinks/pijl-rechts-onder-zwart-ro.gif) 100% 7px no-repeat; 
}

#hoofd-inhoud #zoek-resultaten-paneel ul li a.link span,
#hoofd-inhoud .zoek-resultaten-paneel ul li p.link span {
	font-weight: bold;
}

#hoofd-inhoud #zoek-resultaten-paneel ul li a.link:hover span {
	text-decoration: underline;
}

#hoofd-inhoud #zoek-resultaten-paneel ul li a.link:visited,
#hoofd-inhoud #zoek-resultaten-paneel ul li a.link:visited span {
	color: #515254;
}

#hoofd-inhoud #zoek-resultaten-paneel ul li .openklappen,
#hoofd-inhoud #zoek-resultaten-paneel ul li .dichtklappen {
	padding: 1px 0 1px 17px;
}


#hoofd-inhoud #zoek-resultaten-paneel ul li .openklappen {
	background: url(/images/hyperlinks/openklappen-no.gif) 0 50% no-repeat; 
}

#hoofd-inhoud #zoek-resultaten-paneel ul li .openklappen:hover {
	background: url(/images/hyperlinks/openklappen-ro.gif) 0 50% no-repeat; 
}

#hoofd-inhoud #zoek-resultaten-paneel ul li .dichtklappen {
	background: url(/images/hyperlinks/dichtklappen-no.gif) 0 50% no-repeat; 
}

#hoofd-inhoud #zoek-resultaten-paneel ul li .dichtklappen:hover {
	background: url(/images/hyperlinks/dichtklappen-ro.gif) 0 50% no-repeat; 
}

#hoofd-inhoud #zoek-resultaten-paneel ul li label:hover,
#hoofd-inhoud #zoek-resultaten-paneel ul li .openklappen:hover + label,
#hoofd-inhoud #zoek-resultaten-paneel ul li .dichtklappen:hover + label {
	text-decoration: underline;
}

#hoofd-inhoud #zoek-resultaten-paneel ul li p,
#hoofd-inhoud .zoek-resultaten-paneel ul li p {
	font-size: 100%;
	margin: 0;
	padding: 0 0 4px 0;
	color: #ff8a00;
}

#hoofd-inhoud .zoek-resultaten-paneel ul li p.link {
	padding: 3px 1px 4px 0;
	color: #000000;
}

#hoofd-inhoud #zoek-resultaten-paneel li ul,
#hoofd-inhoud .zoek-resultaten-paneel li ul {
	padding: 5px 0 0 0;
	border: 0px solid #000000;
}

#hoofd-inhoud #zoek-resultaten-paneel li ul.hidden,
#hoofd-inhoud .zoek-resultaten-paneel li ul.hidden {
	display: none;
}

#hoofd-inhoud #zoek-resultaten-paneel li li,
#hoofd-inhoud .zoek-resultaten-paneel li li {
	padding: 0 0 0 17px;
	font-size: 100%;
	border: 0px solid #000000;
}

#hoofd-inhoud #zoek-resultaten-paneel .paginering {
	margin: 0;
	padding: 0.2em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	font-weight: bold;
	color: #FFFFFF;
	background: #000000;
	border: 0px solid #000000;
	cursor: pointer;
}

#hoofd-inhoud #zoek-resultaten-paneel .actief {
	cursor: default;
}

#hoofd-inhoud #zoek-resultaten-paneel .actief, 
#hoofd-inhoud #zoek-resultaten-paneel .paginering:hover {
	background: #ff8a00;
}

#hoofd-inhoud #zoek-resultaten-paneel .toon-elementen {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	font-weight: bold;
	color: #000000;
	padding: 3px 29px 3px 1px;
	border: 0px solid #000000;
	background: url(/images/buttons/tonen.gif) transparent 100% 50% no-repeat;
	cursor: pointer;
	float: right; 
}

#hoofd-inhoud #zoek-resultaten-paneel .toon-elementen:hover {
	background: url(/images/buttons/tonen-ro.gif) transparent 100% 50% no-repeat;
}

#hoofd-inhoud #wettekst-navigatie-paneel {
	margin: 0;
	padding: 0 0 0 12px;
	height: 500px; 
	width: 293px;
	background: #ffffff;
	overflow: auto; 
	float: left;
}

#hoofd-inhoud #wettekst-navigatie-paneel ul {
	margin: 0;
	padding: 15px 0 30px 0;
	width: 273px; 
	list-style-type: none;
}

#hoofd-inhoud #wettekst-navigatie-paneel li {
	margin: 0;
	padding: 0;
	width: 273px;
	line-height: 1.45em;
	font-size: 1.1em;
	border-top: 1px solid #d8dbe0;
	clear: both;
}

#hoofd-inhoud #wettekst-navigatie-paneel li a.link {
	display: block; 
	margin: 0;
	padding: 3px 15px 4px 3px;
	width: 241px;
	color: #000000;
	float: right;
	text-decoration: none;
	background: url(/images/hyperlinks/pijl-rechts-onder-zwart.gif) 100% 7px no-repeat; 
}

#hoofd-inhoud #wettekst-navigatie-paneel li a.link span {
	font-weight: bold;
}

#hoofd-inhoud #wettekst-navigatie-paneel li a.link span.artikelen {
	color: #ff8a00;
	font-weight: normal;
}

#hoofd-inhoud #wettekst-navigatie-paneel li a.link:hover { 
	text-decoration: none;
	background: url(/images/hyperlinks/pijl-rechts-onder-zwart-ro.gif) 100% 7px no-repeat; 
}

#hoofd-inhoud #wettekst-navigatie-paneel li a.link:hover span {
	text-decoration: underline;
}

#hoofd-inhoud #wettekst-navigatie-paneel li a.link:hover span.artikelen {
	text-decoration: none;
}

#hoofd-inhoud #wettekst-navigatie-paneel li p.regeling-titel {
	margin: 0;
	padding: 3px 1px 4px 3px;
	/*width: 255px;*/
	color: #ff8a00;
	/*float: right;*/
	text-decoration: none;
	/*font-weight: bold;*/
}

#hoofd-inhoud #wettekst-navigatie-paneel li ul {
	padding: 0;
	float: right;
}

#hoofd-inhoud #wettekst-navigatie-paneel li ul.hidden {
	display: none;
}

#hoofd-inhoud #wettekst-navigatie-paneel li ul,
#hoofd-inhoud #wettekst-navigatie-paneel li li {
	width: 258px;
}

#hoofd-inhoud #wettekst-navigatie-paneel li li {
	font-size: 100%;
}

#hoofd-inhoud #wettekst-navigatie-paneel li li a.link { 
	width: 226px;
}

#hoofd-inhoud #wettekst-navigatie-paneel li li ul,
#hoofd-inhoud #wettekst-navigatie-paneel li li li {
	width: 243px;
}

#hoofd-inhoud #wettekst-navigatie-paneel li li li a.link { 
	width: 211px;
}

#hoofd-inhoud #wettekst-navigatie-paneel li li li ul,
#hoofd-inhoud #wettekst-navigatie-paneel li li li li {
	width: 228px;
}

#hoofd-inhoud #wettekst-navigatie-paneel li li li li a.link { 
	width: 196px;
}

#hoofd-inhoud #wettekst-navigatie-paneel li li li li ul,
#hoofd-inhoud #wettekst-navigatie-paneel li li li li li {
	width: 213px;
}

#hoofd-inhoud #wettekst-navigatie-paneel a.openklappen,
#hoofd-inhoud #wettekst-navigatie-paneel a.dichtklappen {
	display: block; 
	margin: 4px 0 0 0;
	padding: 0;
	width: 13px; 
	height: 13px; 
	float: left;
}

#hoofd-inhoud #wettekst-navigatie-paneel .alles-vouwer{
	float:left;
	display:block;
	clear:left;
	margin: 4px 0;
}

#hoofd-inhoud #wettekst-navigatie-paneel a.alles-openklappen,
#hoofd-inhoud #wettekst-navigatie-paneel a.alles-inklappen {
	padding: 0 0 3px 16px;
	float:left;
	display:block;
	clear:left;
	margin: 0;
	text-decoration: none;
	color: #000000;
}

#hoofd-inhoud #wettekst-navigatie-paneel a.alles-openklappen:hover,
#hoofd-inhoud #wettekst-navigatie-paneel a.alles-inklappen:hover {
	font-weight: bold;
	text-decoration: underline;
}

#hoofd-inhoud #wettekst-navigatie-paneel a.alles-openklappen,
#hoofd-inhoud #wettekst-navigatie-paneel a.openklappen {
	background: url(/images/hyperlinks/openklappen.gif) 0 0 no-repeat;
}

#hoofd-inhoud #wettekst-navigatie-paneel a.alles-openklappen:hover,
#hoofd-inhoud #wettekst-navigatie-paneel a.openklappen:hover {
	background-position: 0 -65px;
}

#hoofd-inhoud #wettekst-navigatie-paneel a.alles-inklappen,
#hoofd-inhoud #wettekst-navigatie-paneel a.dichtklappen {
	background: url(/images/hyperlinks/dichtklappen.gif) 0 0 no-repeat;
}

#hoofd-inhoud #wettekst-navigatie-paneel a.alles-inklappen:hover,
#hoofd-inhoud #wettekst-navigatie-paneel a.dichtklappen:hover {
	background-position: 0 -65px;
}

#hoofd-inhoud #wettekst-inhoud-paneel {
	margin: 0;
	padding: 0;
	height: 500px; 
	width: 635px; 
	background: #ffffff;
	overflow: auto; 
	float: right;
}

#hoofd-inhoud .wettekst-inhoud-paneel {
	margin: 0;
	padding: 0; 
	width: 100%;
}

#hoofd-inhoud #wettekst-inhoud-paneel p.melding {
	width: 590px; 
}

#hoofd-inhoud #wettekst-inhoud-paneel p.melding a.toon-hele-regeling {
	width: 18px;
	height: 42px;
	background: url(/images/forcefulltext.gif) no-repeat;
	float: left;
}

#hoofd-inhoud #wettekst-inhoud-paneel p.melding span.inspring {
	display: block; 
	padding: 0 0 0 25px;
}

#hoofd-inhoud #wettekst-inhoud-paneel p.melding img.icoon-begin,
#hoofd-inhoud #wettekst-inhoud-paneel p.melding img.icoon-vorige,
#hoofd-inhoud #wettekst-inhoud-paneel p.melding img.icoon-volgende,
#hoofd-inhoud #wettekst-inhoud-paneel p.melding img.icoon-eind {
	width: 13px;
	height: 13px;
	vertical-align: text-top;
}

#hoofd-inhoud #wettekst-inhoud-paneel p.melding img.icoon-begin {
	background: url(/images/hyperlinks/icoon-begin.gif) no-repeat;
}

#hoofd-inhoud #wettekst-inhoud-paneel p.melding img.icoon-vorige {
	background: url(/images/hyperlinks/icoon-vorige.gif) no-repeat;
}

#hoofd-inhoud #wettekst-inhoud-paneel p.melding img.icoon-volgende {
	background: url(/images/hyperlinks/icoon-volgende.gif) no-repeat;
}

#hoofd-inhoud #wettekst-inhoud-paneel p.melding img.icoon-eind {
	background: url(/images/hyperlinks/icoon-eind.gif) no-repeat;
}

#hoofd-inhoud #wettekst-inhoud-paneel ul#wettekst-items,
#hoofd-inhoud .wettekst-inhoud-paneel ul.wettekst-items {
	display: block;
	margin: 0;
	padding: 10px 0 20px 0;
	list-style-type: none;
}

#hoofd-inhoud .wettekst-inhoud-paneel ul.wettekst-items {
	border-top: 1px solid #D8DBE0;
}

#hoofd-inhoud #wettekst-inhoud-paneel ul#wettekst-items {
	width: 615px; 
}

#hoofd-inhoud .wettekst-inhoud-paneel ul.wettekst-items {
	width: 100%;
}

#hoofd-inhoud #wettekst-inhoud-paneel li.wettekst-item,
#hoofd-inhoud .wettekst-inhoud-paneel li.wettekst-item {
	display: block;
	margin: 0;
	padding: 9px 0 0 0;
	width: 100%;
	clear: both;
}

#hoofd-inhoud #wettekst-inhoud-paneel div.wettekst-inhoud {
	margin: 0 5px 0 0;
	padding: 0 0 0 1px;
	width: 455px;
	line-height: 1.45em;
	font-size: 1.1em;
	float: left;
}

#hoofd-inhoud .wettekst-inhoud-paneel div.wettekst-inhoud {
	margin: 0;
	padding: 0 0 0 1px;
	width: auto;
	line-height: 1.45em;
	font-size: 1.1em;
}

#hoofd-inhoud #wettekst-inhoud-paneel div.wettekst-inhoud p.regeling-titel,
#hoofd-inhoud .wettekst-inhoud-paneel div.wettekst-inhoud p.regeling-titel {
	margin: 0 0 5px 0;
	padding: 0;
	color: #ff8a00;
	font-size: 118%;
	font-weight: bold;
}

#hoofd-inhoud #wettekst-inhoud-paneel div.wettekst-inhoud p.melding,
#hoofd-inhoud .wettekst-inhoud-paneel div.wettekst-inhoud p.melding,
#hoofd-inhoud #wettekst-inhoud-paneel div.wettekst-inhoud div.melding {
	margin: 5px 0;
	padding: 8px 12px 10px 12px;
	background-color: #ffe3c4;
	color: #000000;
	font-weight: normal;
	font-size: 100%;
	width: auto; 
        clear: both;
}

div.melding .twk-opmerking
{
    background-color: #ffcb91;
    margin-bottom: 10px;
}

#hoofd-inhoud #wettekst-inhoud-paneel div.actie-lijst {
	position: relative;
	float: left;
	margin: 0;
	padding: 0;
	width: auto;
	
}

#hoofd-inhoud #wettekst-inhoud-paneel div.actie-lijst a.afdrukken,
#hoofd-inhoud #wettekst-inhoud-paneel div.actie-lijst a.opslaan,
#hoofd-inhoud #wettekst-inhoud-paneel div.actie-lijst a.informatie {
	position: absolute;
	margin: 0;
	padding: 0;
	width: 15px; 
	height: 15px;
	top: 0;
	border: 0px solid #000000;
}

#hoofd-inhoud #wettekst-inhoud-paneel div.actie-lijst a.afdrukken {
	left: 25px;
	background: url(/images/hyperlinks/afdrukken.gif) 50% 1px no-repeat;
}

#hoofd-inhoud #wettekst-inhoud-paneel div.actie-lijst a.afdrukken:hover {
	background-position: 50% -59px;
}

#hoofd-inhoud #wettekst-inhoud-paneel div.actie-lijst a.opslaan {
	left: 45px;
	background: url(/images/hyperlinks/opslaan.gif) 50% 0px no-repeat;
}

#hoofd-inhoud #wettekst-inhoud-paneel div.actie-lijst a.opslaan:hover {
	background-position: 50% -60px;
}

#hoofd-inhoud #wettekst-inhoud-paneel div.actie-lijst a.informatie { 
	left: 5px; 
	background: url(/images/hyperlinks/informatie.gif) 50% 1px no-repeat;
}

#hoofd-inhoud #wettekst-inhoud-paneel div.actie-lijst a.informatie:hover { 
	background-position: 50% -64px;
}

#hoofd-inhoud #wettekst-inhoud-paneel div.wettekst-inhoud p.melding abbr,
#hoofd-inhoud .wettekst-inhoud-paneel div.wettekst-inhoud p.melding abbr,
#hoofd-inhoud #wettekst-inhoud-paneel div.actie-lijst abbr {
	padding: 0 0 0 15px;
	color: #ff8a00;
	background: url(/images/buttons/twk.gif) 1px 1px no-repeat;
	border: 0px solid #000000;
}

#hoofd-inhoud #wettekst-inhoud-paneel div.actie-lijst abbr {
	position: absolute;
	top: 0;
	left: 65px;
	font-size: 1.1em;
}

#hoofd-inhoud #wettekst-inhoud-paneel ul#voetnoot-lijst,
#hoofd-inhoud .wettekst-inhoud-paneel ul.voetnoot-lijst {
	display: block;
	margin: 0;
	padding: 0 0 20px 0;
	list-style-type: none;
	clear: both;
}

#hoofd-inhoud #wettekst-inhoud-paneel ul#voetnoot-lijst {
	width: 614px; 
}

#hoofd-inhoud .wettekst-inhoud-paneel ul.voetnoot-lijst {
	width: 100%;
}

#hoofd-inhoud #wettekst-inhoud-paneel ul#voetnoot-lijst li.voetnoot-item,
#hoofd-inhoud .wettekst-inhoud-paneel ul.voetnoot-lijst li.voetnoot-item {
	position: relative;
	display: block;
	margin: 0 0 0 4em;
	padding: 0;
	line-height: 1.45em;
	font-size: 1.1em;
}

#hoofd-inhoud #wettekst-inhoud-paneel ul#voetnoot-lijst li a,
#hoofd-inhoud #wettekst-inhoud-paneel ul#voetnoot-lijst li a:hover,
#hoofd-inhoud .wettekst-inhoud-paneel ul.voetnoot-lijst li a,
#hoofd-inhoud .wettekst-inhoud-paneel ul.voetnoot-lijst li a:hover {
	position: absolute;
	left: -4em;
	color: #566477;
	text-decoration: underline;
}

#hoofd-inhoud #wettekst-inhoud-paneel ul#voetnoot-lijst li p.noot a,
#hoofd-inhoud #wettekst-inhoud-paneel ul#voetnoot-lijst li p.noot a:hover,
#hoofd-inhoud .wettekst-inhoud-paneel ul.voetnoot-lijst li p.noot a,
#hoofd-inhoud .wettekst-inhoud-paneel ul.voetnoot-lijst li p.noot a:hover {
	left: 0px;
	position: relative;
}


#hoofd-inhoud #wettekst-inhoud-paneel ul#voetnoot-lijst li p,
#hoofd-inhoud .wettekst-inhoud-paneel ul.voetnoot-lijst li p {
	margin-top: 0;
	margin-bottom: 5px;
}

#hoofd-inhoud #wettekst-inhoud-paneel ul#voetnoot-lijst li ul.nootlijst,
#hoofd-inhoud .wettekst-inhoud-paneel ul.voetnoot-lijst li ul.nootlijst  {
	display: block;
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#hoofd-inhoud #wettekst-inhoud-paneel ul#voetnoot-lijst li ul.nootlijst li,
#hoofd-inhoud .wettekst-inhoud-paneel ul.voetnoot-lijst li ul.nootlijst li {
	display: block;
	margin: 0 0 0 2em;
	padding: 0;
	font-size: 1em;
}

#hoofd-inhoud #wettekst-inhoud-paneel ul#voetnoot-lijst li ul.nootlijst li p.lid,
#hoofd-inhoud .wettekst-inhoud-paneel ul.voetnoot-lijst li ul.nootlijst li p.lid,
#hoofd-inhoud #wettekst-inhoud-paneel ul#voetnoot-lijst li ul.nootlijst li p.labeled,
#hoofd-inhoud .wettekst-inhoud-paneel ul.voetnoot-lijst li ul.nootlijst li p.labeled {
	position: relative;
}

#hoofd-inhoud #wettekst-inhoud-paneel ul#voetnoot-lijst li ul.nootlijst li p.lid span.lidnr,
#hoofd-inhoud .wettekst-inhoud-paneel ul.voetnoot-lijst li ul.nootlijst li p.lid span.lidnr,
#hoofd-inhoud #wettekst-inhoud-paneel ul#voetnoot-lijst li ul.nootlijst li p.labeled span.ol,
#hoofd-inhoud .wettekst-inhoud-paneel ul.voetnoot-lijst li ul.nootlijst li p.labeled span.ol {
	position: absolute; 
	font-weight: bold;
	left: -2em;
}

#hoofd-inhoud #wettechnische-informatie-wrapper {
	margin: 0;
	padding: 0;
	height: 500px; 
	width: 960px;
	background: #ffffff;
	overflow: auto;
}

#hoofd-inhoud .wettechnische-informatie-wrapper {
	margin: 0;
	padding: 0;
	width: 100%;
}

#hoofd-inhoud #wettechnische-informatie-paneel {
	margin: 0;
	padding: 10px 2px 0 253px;
	width: 465px;
}

#hoofd-inhoud .wettechnische-informatie-paneel {
	margin: 0;
	padding: 10px 0 0 0;
	width: 100%;
}

#hoofd-inhoud #wettechnische-informatie-paneel ol,
#hoofd-inhoud .wettechnische-informatie-paneel ol {
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 0;
	padding-bottom: 0;
	/*width: 100%;*/
	font-size: 1.1em;
	line-height: 1.45em;
}

#hoofd-inhoud #wettechnische-informatie-paneel table,
#hoofd-inhoud .wettechnische-informatie-paneel table {
	margin: 0;
	padding: 0 0 10px 0;
	width: 100%;
	font-size: 1.1em;
	line-height: 1.45em;
}

#hoofd-inhoud #wettechnische-informatie-paneel table th,
#hoofd-inhoud #wettechnische-informatie-paneel table td,
#hoofd-inhoud .wettechnische-informatie-paneel table th,
#hoofd-inhoud .wettechnische-informatie-paneel table td {
	margin: 0;
	padding: 1px 0;
	width: 50%;
	vertical-align: top;
}

#hoofd-inhoud #wettechnische-informatie-paneel table .dikgedrukt,
#hoofd-inhoud .wettechnische-informatie-paneel table .dikgedrukt {
	font-weight: bold;
}

#hoofd-inhoud #wettechnische-informatie-paneel h3,
#hoofd-inhoud .wettechnische-informatie-paneel h3 {
	font-size: 1.3em;
	color: #E67C00;
	margin: 0;
	padding: 5px 0 5px 0;
}

#hoofd-inhoud #wettechnische-informatie-paneel p,
#hoofd-inhoud #wettechnische-informatie-paneel .grondslagen,
#hoofd-inhoud .wettechnische-informatie-paneel p,
#hoofd-inhoud .wettechnische-informatie-paneel .grondslagen {
	font-size: 1.1em;
	margin: 0;
	padding: 0 0 10px 0;
}

#hoofd-inhoud #wettechnische-informatie-paneel .grondslag,
#hoofd-inhoud .wettechnische-informatie-paneel .grondslag {
	padding: 0;
}

#hoofd-inhoud #wettechnische-informatie-paneel p.dikgedrukt,
#hoofd-inhoud .wettechnische-informatie-paneel p.dikgedrukt {
	font-weight: bold;
	padding: 0;
}

#hoofd-inhoud #wettechnische-informatie-paneel a,
#hoofd-inhoud #wettechnische-informatie-paneel a:hover,
#hoofd-inhoud .wettechnische-informatie-paneel a,
#hoofd-inhoud .wettechnische-informatie-paneel a:hover {
	color: #566477;
	text-decoration: underline;
}

#hoofd-inhoud #wettechnische-tabel-paneel {
	margin: 0;
	padding: 10px 20px 30px 12px;
	clear: both;
}

#hoofd-inhoud .wettechnische-tabel-paneel {
	margin: 0;
	padding: 0;
}

#hoofd-inhoud #wettechnische-tabel-paneel p,
#hoofd-inhoud .wettechnische-tabel-paneel p {
	margin: 0;
	padding: 0;
	font-size: 1.1em;
	line-height: 1.45em;
}

#hoofd-inhoud #wettechnische-tabel-paneel .opmerkingen-inhoud,
#hoofd-inhoud .wettechnische-tabel-paneel .opmerkingen-inhoud {
	clear: none;
	float: left;
	width: 885px;
}

#hoofd-inhoud #wettechnische-tabel-paneel p.al,
#hoofd-inhoud .wettechnische-tabel-paneel p.al {
	clear: both;
}

/*#hoofd-inhoud #wettechnische-tabel-paneel p.voetnoot-inhoud,
#hoofd-inhoud .wettechnische-tabel-paneel p.voetnoot-inhoud {
	float:left;
	clear:right;
	padding-left: 5px;
}*/

#hoofd-inhoud #wettechnische-tabel-paneel ul,
#hoofd-inhoud .wettechnische-tabel-paneel ul {
	list-style: none;
}

#hoofd-inhoud #wettechnische-tabel-paneel ul.voetnoten,
#hoofd-inhoud .wettechnische-tabel-paneel ul.voetnoten {
	list-style: none;
	padding: 0;
	margin: 0;
	text-indent: 0;	
}

#hoofd-inhoud #wettechnische-tabel-paneel ul.expliciet,
#hoofd-inhoud .wettechnische-tabel-paneel ul.expliciet {
	margin: 0;
	text-indent: 0;	
	clear: both;
	list-style: none;
}

#hoofd-inhoud #wettechnische-tabel-paneel ul.voetnoten li,
#hoofd-inhoud .wettechnische-tabel-paneel ul.voetnoten li{
	padding: 0;
	margin: 0;
	text-indent: 0;	
}

#hoofd-inhoud #wettechnische-tabel-paneel ul li p.labeled,
#hoofd-inhoud .wettechnische-tabel-paneel ul li p.labeled {
	float: none;
	clear: both;
}
#hoofd-inhoud #wettechnische-tabel-paneel ul.voetnoten li p,
#hoofd-inhoud .wettechnische-tabel-paneel ul.voetnoten li p {
	margin-left:20px;
	float: left;
	clear: both;
}

#hoofd-inhoud #wettechnische-tabel-paneel p.dikgedrukt,
#hoofd-inhoud .wettechnische-tabel-paneel p.dikgedrukt {
	font-weight: bold;
}

#hoofd-inhoud #wettechnische-tabel-paneel a,
#hoofd-inhoud #wettechnische-tabel-paneel a:hover,
#hoofd-inhoud .wettechnische-tabel-paneel a,
#hoofd-inhoud .wettechnische-tabel-paneel a:hover {
	color: #566477;
	text-decoration: underline;
}

#hoofd-inhoud #wettechnische-tabel-paneel a.voetnoot,
#hoofd-inhoud .wettechnische-tabel-paneel a.voetnoot{
	display: block;
	clear: left;
	float: left;
	margin-right: 5px;
}

#hoofd-inhoud #wettechnische-tabel-paneel .commentaar-wetgeving,
#hoofd-inhoud .wettechnische-tabel-paneel .commentaar-wetgeving {
	padding: 0 0 10px 0;
}

#hoofd-inhoud #wettechnische-tabel-paneel table,
#hoofd-inhoud .wettechnische-tabel-paneel table {
	margin: 0;
	padding: 0;
	border: 0px solid #000000;
	width: 100%;
	font-size: 1.1em;
	line-height: 1.45em;
	border-collapse: separate;
	border-spacing: 5px 5px; 
}

#hoofd-inhoud #wettechnische-tabel-paneel table p,
#hoofd-inhoud .wettechnische-tabel-paneel table p {
	font-size: 100%;
}

#hoofd-inhoud #wettechnische-tabel-paneel tr.highlight td,
#hoofd-inhoud .wettechnische-tabel-paneel tr.highlight td {
	/*background: #ffff00;*/
	background: url(/images/achtergronden/huidige-regeling.gif) #ffe3c4 0 0 repeat-x;
}

#hoofd-inhoud #wettechnische-tabel-paneel tr.even-highlight td,
#hoofd-inhoud .wettechnische-tabel-paneel tr.even-highlight td {
}

#hoofd-inhoud #wettechnische-tabel-paneel th,
#hoofd-inhoud #wettechnische-tabel-paneel td,
#hoofd-inhoud .wettechnische-tabel-paneel th,
#hoofd-inhoud .wettechnische-tabel-paneel td {
	margin: 0;
	padding: 0 1px 4px 1px;
}

#hoofd-inhoud #wettechnische-tabel-paneel th,
#hoofd-inhoud .wettechnische-tabel-paneel th {
	text-align: left;
	vertical-align: bottom;
	color: #E67C00;
	border-bottom: 2px solid #ff8a00;
}

#hoofd-inhoud #wettechnische-tabel-paneel th.datum,
#hoofd-inhoud .wettechnische-tabel-paneel th.datum,
#hoofd-inhoud #wettechnische-tabel-paneel th.kamerstukken,
#hoofd-inhoud .wettechnische-tabel-paneel th.kamerstukken {
	width: 90px;
}

#hoofd-inhoud #wettechnische-tabel-paneel th.bekendmaking,
#hoofd-inhoud .wettechnische-tabel-paneel th.bekendmaking {
	width: 100px;
}

#hoofd-inhoud #wettechnische-tabel-paneel th p,
#hoofd-inhoud .wettechnische-tabel-paneel th p {
	font-weight: normal;
	text-align: left;
}

#hoofd-inhoud #wettechnische-tabel-paneel th p,
#hoofd-inhoud #wettechnische-tabel-paneel td p,
#hoofd-inhoud .wettechnische-tabel-paneel th p,
#hoofd-inhoud .wettechnische-tabel-paneel td p {
	font-size: 100%;
}

#hoofd-inhoud #wettechnische-tabel-paneel td,
#hoofd-inhoud .wettechnische-tabel-paneel td {
	vertical-align: top;
	border-bottom: 1px solid #ff8a00;
}

#hoofd-inhoud #wettechnische-tabel-paneel .meerdere_regels,
#hoofd-inhoud .wettechnische-tabel-paneel .meerdere_regels {
	border-bottom: 0;
}


/* STYLING ZOEKSCHERM VELDEN */
input#date_day,
input#datum_from_day,
input#datum_to_day,
input#date_month,
input#datum_from_month,
input#datum_to_month {
	width: 25px;
}

input#date_year,
input#datum_from_year,
input#datum_to_year,
input#publicatie_year {
	width: 40px;
}

input#publicatie_nr {
	width: 80px;
}

input#zoekterm1,
input#article_number,
select#publicatie_types,
input#kamerstukken {
	width: 150px;
}

input#termkenm {
	width: 200px;
}

input#zoekterm,
input#zoekterm2,
input#wetsfamilie,
input#text_keyword {
	width: 300px;
}

.input-default-text-color { 
	color: #a2a4a8;
}

#print-button.no-script {
	display: none;
}
#epubwetsfamilie-banner {
 float: right;
}